/*nyHonor start*/
.nyHonor { overflow: hidden; padding: 100px 0; background-color: #f8f8f8;}
.nyHonor_list ul { min-height: 300px; display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -15px 30px;}
.nyHonor_list ul li { width: 25%; margin-bottom: 30px; padding: 0 15px;}
.nyHonor_list ul li .nyHonor_con { overflow: hidden; background-color: #fff;}
.nyHonor_con a.pic { display: block; height: 300px; overflow: hidden; position: relative;}
.nyHonor_con:hover a.pic img { transform: scale(1.1); -webkit-transform: scale(1.1);}
.nyHonor_con a.name { display: block; height: 60px; overflow: hidden; line-height: 40px; color: #222; font-size: 20px; text-align: center; text-transform: capitalize; white-space: nowrap; text-overflow: ellipsis; padding: 10px 20px;}
.nyHonor_con:hover a.name { color: #fff; background-color: #20398b;}
/*nyHonor end*/

@media (max-width:1680px) {
  .nyHonor { padding: 80px 0;}
}

@media (max-width:1600px) {}

@media (max-width:1560px) {}

@media (max-width:1440px) {
  .nyHonor { padding: 60px 0;}
  .nyHonor_list ul { margin: 0 -15px 10px;}
}

@media (max-width:1366px) {
  .nyHonor_con a.name { height: 50px; line-height: 30px; font-size: 16px;}
}
